
  .My-heading-font{font-size:16.45px;color: #c5ff80;text-align:left;margin-top:25px;}
  .My-heading-wh-font{font-size:16.45px;color: #fffff;}
  .btn-sharp {
  border-radius:0;
  border:0px ;
  font-size:16.45px;
}

.content_container
{
	padding: 30px;
}

.my_placeholder{

    }
    .jumbotron{margin-top:0px;
      margin-bottom:0px;

    }
    .navbar {
    margin-bottom:0; /*add this*/
}

.nettshell_green {
	color: #c5ff80;	
}

.nettshell_orange {
	color: #f89d20;	
}

.results_box {
	width: 100%;
	padding: 20px;
	/*border: 2px solid #fff;*/
	background: url('images/black_transparent.png');
	background: rgba(255, 0, 0, 0.1);

}

.contactus_btn {
  -webkit-border-radius: 1;
  border:0px ;
  -moz-border-radius: 1;
  border-radius: 1px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  background: #74c043;
  padding: 7px 10px 7px 10px;
  text-decoration: none;
  width: 170px;	
}

@font-face {
    font-family: "site_font";
    src: url(../Kobern/Kobern-Regular.otf) format("opentype");
}
p.customfont { 
    font-family: "site_font";
}
body.customfont
{
  font-family: "site_font";
/*font-family: kobern;*/

}

body
{
  font-family: "site_font";
/*font-family: kobern;*/

}
.navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 25px;

}

.input_box_label{
  font-size: 18.59px;
  font-weight: normal;
}

.sub_label{
	position:relative;
	top: -10px;
  font-size: 15.59px;
  font-weight: normal;
}

.property_text{
font-family: "site_font"; 
font-weight: bold;
font-size: 26.15px;
 
}


header {

    color:white;
    height:auto; 
    width:100%; 
    vertical-align: top;
    margin:0px;
}

.hash_one{
  font-size: 26.15px;
}



.nav_active{
  background-color:#0DB4CA;
  border:0px;
  
}
.nav_active a{
  color:#fff !important;
}

/*person  labels */

.person_age_label{padding-left:230px;}
.person_super_balance_label{padding-left:60px}
.person_income_label{padding-left:130px;}
.person_income_label_second{padding-left:28px;}
.person_textbox{margin-left: 55px;}

/*appetite  buttons*/

.appetite_low_button   {
    background-color: #b1d570;
    min-width: 173px;
    color: white;
    padding-right: 10px;
    margin-left: 50px;
}
.appetite_medium_high_button{
 min-width: 174px;
background-color: white;
color: black;
margin-bottom: 5px;
}
/****************
*home contents
*/
.home_value_label{
padding-left: 67px;
}
.home_loan_label{
padding-left: 197px;
}
.home_monthly_label{
padding-left: 38px;
}
.home_textbox{
  margin-left: 67px;
}

/*investments contents*/
.investment_value_label{    padding-left: 195px;}

.investment_loan_label{    padding-left: 49px;
}
.investment_monthly_label{    padding-left: 34px;
}
.investment_monthly_rental_label{ padding-left: 4px;}

.investment_textboox{margin-left:  165px;}


/****************
*share contents
*/
.share_value_label{
padding-left: 210px;
}
.share_loan_label{
padding-left: 195px;
}
.share_monthly_label{
padding-left: 50px;
}
.share_textbox{
  margin-left: 165px;
}
/*footer content*/
.footer_margin{padding-right: 30px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 10px;}
/*links contents*/
.clickhere_links{color:#ffffff;font-weight:bold;font-size:16.45px;}
.clickto{color:#ffffff;font-weight:bold;font-size:22.45px;}

.nav_margin{margin: 0px 15%;}

#logo {
		position:relative;
		top:20px;
    left:20px;
}

.title_right {
		position:relative;
		float:right;
		top: 200px;
		right: 20px;
}

.header_bg
{
	background:#999; 
	/*background-image: url('../images/header_image_23.jpg'); */
	background-repeat: no-repeat;  
	background-repeat: no-repeat;
}

.header_area
{
	height:300px;
	width:100%;
}

.heading_text
{
  font-size:38px; text-align:left; font-weight:normal;
}


.after_head
{
font-size:22px; text-align:left; font-weight:normal;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	width:100%;
}

.img-responsive {
	min-height: 200px;	
}

.navbar-nav>li, .navbar-nav {
	float: none;
	display: inline-block;
}
.nav_margin {
	margin:0;
}
.input-margin-1 {
	margin-left:55px;
}
.input-margin-2 {
	margin-left:65px;
}
.input-margin-3 {
	margin-left:165px;
}
#calculate {
	padding: 10px;
}
.paddingLeft-1-1 {
	padding-left:230px;
}
.paddingLeft-1-2 {
	padding-left:130px;
}
.paddingLeft-1-3 {
	padding-left:60px;
}
.paddingLeft-1-4 {
	padding-left:28px;
}
.paddingLeft-2-1 {
	padding-left:197px;
}
.paddingLeft-2-2 {
	padding-left:60px;
}
.paddingLeft-2-3 {
	padding-left:50px;
}
.paddingLeft-3-1 {
	padding-left:197px;
}
.paddingLeft-3-2 {
	padding-left:80px;
}
.paddingLeft-4-1 {
	padding-left:187px;
}
.paddingLeft-4-2 {
	padding-left:40px;
}
.paddingLeft-4-3 {
	padding-left:80px;
}
.paddingLeft-5-1 {
	padding-left:177px;
}
.paddingLeft-5-2 {
	padding-left:40px;
}
.paddingLeft-5-3 {
	padding-left:60px;
}
.paddingLeft-6-1 {
	padding-left:177px;
}
.paddingLeft-6-2 {
	padding-left:60px;
}
.paddingLeft-6-3 {
	padding-left:70px;
}
.paddingLeft-6-4 {
	padding-left:20px;
}
.highcharts-container {
	width:100% !important;
}
.My-heading-font {
  width: 200px;
}

/* customize css*/
 .navbar-default .navbar-nav > .active{
    color:#fff !important;
 }